 @charset "UTF-8";
/* CSS Document */


#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 0px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element a
{
	display: block;
	width: 100px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;
}






ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#441203 url(heading_bg.jpg) repeat-y;
	font-weight: normal;
	
}

ul#sliding-navigation li.sliding-element a
{
	color:#cd9149;
	background-image:url(../Images/navigation/transparent_bg.png);
	background-repeat:repeat;
	border: 1px solid #642202;
	text-decoration: none;
	font: 12.25px/16px 'BebasRegular', Arial, sans-serif;
}

ul#sliding-navigation li.sliding-element a:hover { color:#FFF; text-shadow:1px 1px #000; }

@font-face {
    font-family: 'BebasRegular';
    src: url('BEBAS___-webfont.eot');
    src: url('BEBAS___-webfont.eot?#iefix') format('eot'),
         url('BEBAS___-webfont.woff') format('woff'),
         url('BEBAS___-webfont.ttf') format('truetype'),
         url('BEBAS___-webfont.svg#webfontSRj8j0PE') format('svg');
    font-weight: normal;
    font-style: normal;
	

}











 


#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0 0 33px 0;
	width: 100px;
	position:relative;
	z-index:999999999999;
}

#sidebar ul li {
	height:100%;
	position: relative;
	float:left;
	width:100%;
	}
	
#sidebar ul li ul li{

	width: 140px;
	}

#sidebar ul li a{
	display:block;
	padding: 2px 3px;
	}

#sidebar ul li a:hover {
	color: #a00;
}

#sidebar ul li ul li a:hover{
	background: #000;
	width: 100px;
}
#sidebar ul li ul li a{
	background: #000;
	width: 100px;
}
#sidebar ul li ul{

	width: 100px;
}

#sidebar ul ul {
	position: absolute;
	top: 0;
	display:none;
	color: #fff;
}

#sidebar ul li:hover ul{
	display: block;
	left:145px;
}






#sidebar ul {
	list-style: none;
	margin: 0;
	padding: 0 0 33px 0;
	width: 100px;
	position:relative;
	z-index:999999999999;
}

#sidebar ul li {
	height:100%;
	position: relative;
	float:left;
	width:100%;
	}
	
#sidebar ul li ul li{

	width: 140px;
	}

#sidebar ul li a{
	display:block;
	padding: 2px 3px;
	}

#sidebar ul li a:hover {
	color: #a00;
}

#sidebar ul li ul li a:hover{
	background: #000;
	width: 100px;
}
#sidebar ul li ul li a{
	background: #000;
	width: 100px;
}
#sidebar ul li ul{

	width: 100px;
}

#sidebar ul ul {
	position: absolute;
	top: 0;
	display:none;
	color: #fff;
}

#sidebar ul li:hover ul{
	display: block;
	left:145px;
}

img {
	border:none;
}